{
  "paths": [
    {
      "_path": "lib/R/library/tweenr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "03049e8b9527b8838f3f64e23b1b35c514c43ff3d8590d4753e436b8d232e1aa",
      "size_in_bytes": 1330
    },
    {
      "_path": "lib/R/library/tweenr/INDEX",
      "path_type": "hardlink",
      "sha256": "0b1d8e3a43b42d8ae139fc904e11bfc679aa58deced98dff5fd951f10b96c841",
      "size_in_bytes": 773
    },
    {
      "_path": "lib/R/library/tweenr/LICENSE",
      "path_type": "hardlink",
      "sha256": "24ba6a50d5d62be8d2def5bd6735022f3c7eb24af83db65b322c47f1831b4b78",
      "size_in_bytes": 49
    },
    {
      "_path": "lib/R/library/tweenr/MD5",
      "path_type": "hardlink",
      "sha256": "e9c9dc7855ddd107ad0ce01fde9efa1c87e89dcc651331260010b4f81b9ec3ea",
      "size_in_bytes": 2133
    },
    {
      "_path": "lib/R/library/tweenr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "829086ef0b3419648f368a5b65cc21a22f39a68d374b176be504d37098efdf2b",
      "size_in_bytes": 986
    },
    {
      "_path": "lib/R/library/tweenr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/tweenr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6cacb6a8cc5107631ffca36dd02dc19e321bd368849b43a74abcc4f452f7fa86",
      "size_in_bytes": 1050
    },
    {
      "_path": "lib/R/library/tweenr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "731a0c8a5df341195e5786ea4f36c4170099dd9da265871d671042ef175218f7",
      "size_in_bytes": 466
    },
    {
      "_path": "lib/R/library/tweenr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c9167896aeff26e2d2c31dd8d632740ecf39a7deaa12ed03ae3a1013ebaf1da4",
      "size_in_bytes": 574
    },
    {
      "_path": "lib/R/library/tweenr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "acba3156a7400dcd0de6fb264c843e56f31fb0b1f2a742e6fbbd33132d76cb54",
      "size_in_bytes": 1206
    },
    {
      "_path": "lib/R/library/tweenr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ccf8ed510d7e97005721cd5679f8e84b9ade9173ff428613555fae3bffc79354",
      "size_in_bytes": 1139
    },
    {
      "_path": "lib/R/library/tweenr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "5445a0681fb0e5ad0994c5464359766551bf8915abfcfa4aa6dbe47fbe0cd296",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/R/library/tweenr/R/tweenr",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/tweenr/R/tweenr.rdb",
      "path_type": "hardlink",
      "sha256": "38b741483681c8df532d9deb5c309da31bdd3368e1fd47c3d3b3b0c4d07a6649",
      "size_in_bytes": 105203
    },
    {
      "_path": "lib/R/library/tweenr/R/tweenr.rdx",
      "path_type": "hardlink",
      "sha256": "b53b4086fd6ee3312fd2e63613a23fe51c9901d43254e25819941d969c991261",
      "size_in_bytes": 1782
    },
    {
      "_path": "lib/R/library/tweenr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "dd96181cc80015181e72427cee8cfc6456d869e931fc3d88ad8cd639f0036058",
      "size_in_bytes": 954
    },
    {
      "_path": "lib/R/library/tweenr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "97926a3d5c09da8a75a165838adbf47d198b7a82743abdf35ef61a86ec17899a",
      "size_in_bytes": 394
    },
    {
      "_path": "lib/R/library/tweenr/help/figures/README-unnamed-chunk-4-1.png",
      "path_type": "hardlink",
      "sha256": "307cf4e42b7a39c48ab93db9e900872370c9c7583ff7cd267461eb98c2da4926",
      "size_in_bytes": 24776
    },
    {
      "_path": "lib/R/library/tweenr/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "873fe85b2f23787c55891daa6dc1ebf8eb62038b50b69fe443f4fdd8196eb51e",
      "size_in_bytes": 26279
    },
    {
      "_path": "lib/R/library/tweenr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "23dfc7c81bed6bea4d553b357595ff38bcae655fb1e94ae76d030ec6525533d7",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/R/library/tweenr/help/tweenr.rdb",
      "path_type": "hardlink",
      "sha256": "4b979689bde432010a3fd2606872b1521f6d931814852f0a568114fe894841db",
      "size_in_bytes": 43623
    },
    {
      "_path": "lib/R/library/tweenr/help/tweenr.rdx",
      "path_type": "hardlink",
      "sha256": "9068c9529c09edc4999d68d4dc4818b1c35b7709d8811cc1de190f67765d943f",
      "size_in_bytes": 528
    },
    {
      "_path": "lib/R/library/tweenr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a5566944aae6c939a510dca661684ea9eba2648afb98b0438f94b42293acd8c4",
      "size_in_bytes": 4458
    },
    {
      "_path": "lib/R/library/tweenr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/tweenr/html/display_ease.html",
      "path_type": "hardlink",
      "sha256": "7eacc9cddeca81c96dc9571db5adb1b80813569d10af777bc57ff77004ae75bc",
      "size_in_bytes": 2870
    },
    {
      "_path": "lib/R/library/tweenr/html/dot-complete_states.html",
      "path_type": "hardlink",
      "sha256": "f1b63a433dfee4b10e72d293e104d3577443d90ed8ecb652a2fa139bc093060f",
      "size_in_bytes": 1750
    },
    {
      "_path": "lib/R/library/tweenr/html/dot-get_last_frame.html",
      "path_type": "hardlink",
      "sha256": "e7c0a51a6bf8b66efc702bf9607493566ee3a8573b4013bbf753d658d8d222ad",
      "size_in_bytes": 1470
    },
    {
      "_path": "lib/R/library/tweenr/html/dot-max_id.html",
      "path_type": "hardlink",
      "sha256": "851792896ab59403c962f1c0014e486e6b23657c920493952b9d856a87b9f7dc",
      "size_in_bytes": 1187
    },
    {
      "_path": "lib/R/library/tweenr/html/reexports.html",
      "path_type": "hardlink",
      "sha256": "b08d77d8bd24dddc32f2e352d7d1fede4d0b2f4365799186c93fec62d5a3e689",
      "size_in_bytes": 950
    },
    {
      "_path": "lib/R/library/tweenr/html/tween.html",
      "path_type": "hardlink",
      "sha256": "2da6ff59b28d09ce9d8bb4eb40ae1c442d6cdd2cef7647ea06fce45bb9510a4f",
      "size_in_bytes": 5530
    },
    {
      "_path": "lib/R/library/tweenr/html/tween_along.html",
      "path_type": "hardlink",
      "sha256": "b3c6f1a7e5aa90cf5a7257934b4876fad948a9aecfcc174a3e839fb11a92222d",
      "size_in_bytes": 3290
    },
    {
      "_path": "lib/R/library/tweenr/html/tween_appear.html",
      "path_type": "hardlink",
      "sha256": "b025940fcb844221e508dcaa4cdf0c23ac711b2ad95ab1650a9fefec398af6fb",
      "size_in_bytes": 2861
    },
    {
      "_path": "lib/R/library/tweenr/html/tween_at.html",
      "path_type": "hardlink",
      "sha256": "a075e171953cccd7bc037016fcfb93d3aaf8419513db69d69ae43debc19bf67f",
      "size_in_bytes": 1926
    },
    {
      "_path": "lib/R/library/tweenr/html/tween_components.html",
      "path_type": "hardlink",
      "sha256": "057db1b093d7e6441e0f2c3d22cc57e25152d1770affad2452213c351908b3d2",
      "size_in_bytes": 5110
    },
    {
      "_path": "lib/R/library/tweenr/html/tween_elements.html",
      "path_type": "hardlink",
      "sha256": "5ad522fcace1d6f58fc744957de8b1d9d1ae5a33f8d9e3f9bd804a8016c9dbbd",
      "size_in_bytes": 3222
    },
    {
      "_path": "lib/R/library/tweenr/html/tween_events.html",
      "path_type": "hardlink",
      "sha256": "890d944ec8d1052f49af223967ee3c83f008c5a8b8818abbce1d32a0b2e53d22",
      "size_in_bytes": 5075
    },
    {
      "_path": "lib/R/library/tweenr/html/tween_fill.html",
      "path_type": "hardlink",
      "sha256": "c3f45213977d1ec9c72d22b908080a6c892ffc92d1bbed476c758d08809aad28",
      "size_in_bytes": 1696
    },
    {
      "_path": "lib/R/library/tweenr/html/tween_state.html",
      "path_type": "hardlink",
      "sha256": "1da6f3c2c0ac1d3e9cf74807550761d0e97840ecd4c7e70d7138625a4b7def95",
      "size_in_bytes": 6716
    },
    {
      "_path": "lib/R/library/tweenr/html/tween_states.html",
      "path_type": "hardlink",
      "sha256": "dfcb8b165201acb110246f4213e02580bf129c965ba8daed499f62aeeb576027",
      "size_in_bytes": 3054
    },
    {
      "_path": "lib/R/library/tweenr/html/tweenr-package.html",
      "path_type": "hardlink",
      "sha256": "e6e6492d7a8fb4bdafa49fdbafd97bf50ea86aa4ece1b3433b27c0602057d871",
      "size_in_bytes": 2685
    },
    {
      "_path": "lib/R/library/tweenr/libs/x64/tweenr.dll",
      "path_type": "hardlink",
      "sha256": "cb094c735861f37eaa2cdb06eaacaaa7f4041ab0955e67c2a60049ab262a8f95",
      "size_in_bytes": 235008
    }
  ],
  "paths_version": 1
}